#include <tn.h>
#include <extra.h>

int main()
{
	initcons();

	clrscr();
	textcolor(Red);
	drawbox(1,1,10,5);
	drawbox_in(20,1,30,5,Green);
	drawbox_out(40,1,50,5,Blue);

	update();

	donecons();
	return 0;
}

